Subject: Re: bug#10519: guile and (mini-)gmp

From: [email-masked] (Niels Möller)
Date: Fri, 03 Feb 2012 20:56:56 +0100

Andy Wingo <[email-masked]> writes:

> One suggestion, if it's possible: it would be great if mini-gmp could
> make it to be part of gnulib at some point.

It's main home will be the GMP repo and distributions. But that doesn't
exclude that it's also copied into gnulib, if that's convenient.

BTW, I added the mp_{get,set}_memory_functions a few days ago. Not
exercised by any tests, though.

Regards,
/Niels

-- 
Niels Möller. PGP-encrypted email is preferred. Keyid C0B98E26.
Internet email is subject to wholesale government surveillance.